from pytest_common import pytest, run


@pytest.mark.parametrize(
    "text, pattern, value",
    [
        ["wozwow", "wow@", -1],
        ["wow", "wow", 0],
        ["awow", "wow", 1],
        ["wow_a+wow_b", "wow@b", 6],
        ["lorem ipsum, quia dolor sit, amet, consecte", "dolor @it,@@met", 18],
        ["qweqwe wertsaq ertsqa wertgad wertgard", "wer@ga", 22],
        ["qwerqwer qwer qwe rqwe rqwerqwe rqwer", "rque", -1],
        ["qwerwq er bababaobaber", "ba@ba", 14],
        ["sadfqwef qwef qwef", "@", 0],
        ["sadfqwef qwef qwef", "@@", 0],
        ["sas", "@@", 0],
        ["sas", "@@@", 0],
        ["sas", "@@@@", -1],
        [
            "Hello Darkness my old friend, I come to talk with u again",
            "@@ain", 52
        ],
        [
            "NYCSCE cosp TESSA KYC tuttus IAAA posthitis ATC DNA VGA CCR "
            "RBCS VADN EMTN RTTS ICSA NTIS SQA BNS biscuit ONTC Gibbs bohu "
            "pushout scoot DSVT AMRS pzt sous dud Esposito SDON ATV NA IRDS "
            "NAA utu dust CDROM DRN void SCIT RGB OSRAM SSDS RMS AOCE DWA "
            "chubs DSOM dubs AVT AOSM cub BNA viz WOS EC OWD GIMD cup MACC S "
            "SIO isophot ficoid NYC Todd sibs WCM ESD ZD RDN DCC Wu hoists "
            "Toto RIR NRS DBSM NK RACOM EDA och EG NWN too Koussus STD ONA "
            "TRW upshot CNC BNO MIRAS QTR hoop Ophiuchus MOA ootid divisus "
            "ofs uvic RR hup TMA BW ECNE offs SINC pitchup ss cost WSOOK EEG "
            "out AESS EDAC BD booth fu NAA ECMA diiodo INTEX EDX SISD DATS "
            "BTW fisc DED BVED CRT Athos Abos cubic ISONET fuff SR fido Co "
            "CNX VTC BISDN ORTS EBQ scotopic hiccup TOE DB NCC NOTAMS TRW "
            "topo cuto hispid Kopp IRM IID cubic ARRO focis tift NOIT DDR "
            "CMOS Tib stood CBMS biz GV IAE IOSS CSO DNT vicq SSA Kufic DBCS "
            "booboo ITD Ev dos Coto otic IMR cops VAV Cottus DSO WE sodic "
            "CIB SMAW dot photodisc ODMA OAR DNC obvious outfits TV TBO "
            "Ophiucus DTD DEI fust RVA TCB ibis RCO WCM iodous SEOYB DYANET "
            "IMW suis Sothic pods CIEA phobos viscidosis oof Cobi ERDA doit "
            "costs RAS QA DOD piou succus victis iv Ott copt QRC Ros TNN "
            "RDGT MDC CDDI ARN Aviv qv huso MMICS ESD toot tft BISDN NMS DNS "
            "NCV cooch ASEA IXC distich Todd opus REACT SDWO buffs us "
            "photophobic DDD toft ENMS fisticuff toffs YEO NES AMISE CTM "
            "pish EBCS MTC viscous isocost vicq RRA MIB upstop WINGS RMOC BS "
            "NW psi DCC Bostitch Whit bi DN ECD bitt EIMEAN tush OD outdo "
            "cop bbbb viscus SSCV EXW EDR MCSW Gbps NAND YEO NDMS DQ OWS "
            "supposititious AEC ACO ts MEC cubit ISCO Bos cupido stop ROI "
            "Dido TCSEC NICA OWC coho TWD quoit DISA ASN TTY XS SSV Cobus "
            "foci MANOVA IE do MTTD MMSE pub officii DSVT cubs tt GBR ETT "
            "SWTS studs MSCA CEC outfoot RTV Rossi BAC EOM MRR pushout Dutch "
            "EVCA Cott DAO AWS CIS hispidus MCRC ERC DASD cop ICT CISC "
            "quippish DEMARC optics dipus foci GII Scoto GIS RTG situ biopic "
            "SSC GCI boohoo MTBC MTN MIMD IMS OK scoff CIX BRI IBRD NAC MISR "
            "NACE BER cob ADT pizz soph OAD disbud AOSC GVNM VDR CNE studio "
            "ETS DTT ARDIS coopt WOCR Giotto pouch NCT DSM EVCA Eozoic OCSW "
            "bishift ubiquist NR CQS IDRC too hut NCE oddish choc VC ESSA "
            "WINGS NASC ARCO ISCO MRQ KS SGA Kopp hoodoo VTO shutoff spic "
            "IDD XD DIDC MTC Russo coccoid co NVOCC CAI DCN S SMDR bosh NGTS "
            "MCG OW schiz sp sth bovis MTGA Io CARSRA it MTTC spic Dob CVD "
            "DDD CSCW stubbs CNA WG SMC EVSI DTT pout Asov MAER ATN CSOS ACI "
            "KGS ATDT ASB COE DNIC SITC CCM CSMA Ohio SRA AIMS SCS shdt ERT "
            "did TCV SEA OCMA TTT TTR RTX boot DNIC sou SNA DS IMA picot BWD "
            "MCT VMA SDW pit Y RM WACC RIS KI ABEDA shouts cuss ETSI NMC SSN "
            "CGS IMD ouch VADN ODI fico biotics DSO DSI cup bouts MTBCM CNX "
            "Mitsubishi RCI Dot Ruscus SWC ABS ROA hid CVT oppo NMC ITI fids "
            "MIC KGB cubs dubious TWA ETAOIN subophitic shush MED thioic CCA "
            "hf ISA focus ptosis EOM ROCE EOT Cs OCSW cohosh XENIX NATO QTWO "
            "DCB MTA toft GSI costs KRW hoo RECTA OCX boud cuttoff CCN CSMA "
            "ASAS SRR soot GRT BCNY EXQ hid CCNDT boost iff succubus oof "
            "tuss visu RCG Kitts NCQR VDM didst ARDIS Goff CBI duv RNC IOB "
            "ASDB fido dood NYSE EEC BSE NONA Equit Budd VSAM NRZI CSE AE "
            "cuff EET MTBO Gbps IDRC puts CCNDT sooth shifts SIA chiv NNE "
            "pit SEEO VSB tod shots Ri psi ROID RRR WOST DCA EIBOR CBMS thou "
            "SEM NTR BAGS IBM DIX ESC uppish SCM tos OSRAM BVD topics ERC "
            "dos cuss BISRA coho Tupus QBT ENQ MD chubs octocosoic futz Mus "
            "ICX INWG suppositious scut SRN Dobbs Esopus push Yid octoic "
            "SISD tout SMYS bob Y spiffs disodic OCR MTGA MOTIS IACS busduct "
            "BDV MRE WINGS cito MSCA VT push hist SMNG OGW DMM GGW NCSA RCE "
            "CEO fop ROA Good SBS tush AONB fizz spot d IMGG DNB ho idus cot "
            "Dot NDT TQM ASTM SII TAS MOCT IEA sc histo BTR ACW shist "
            "fuscous BVD buss XVII DAIB histozoic IMM Notus pud shop VOD "
            "NOIT ANOCOVA quoits CTT ficus DQ SARME DNR INGAA Y ANOVAR WWW "
            "spot bioptic choc TESSA cots Gobi KDB biophisics MSO GOS phot "
            "BAGS diiodo dip tits OEM huts Eozoic TARR zoobiotic ASN fichu "
            "stiff Addis Bitot dibit DOC SMYS GIWG MBRR MTTNSOS CMIS EVM "
            "MISR foots shout doo MAER ARM DMM Cush SGCWB Abbott Actitis IRC "
            "ASC todd pituitous IQ Mt botch duff BDT CTO outbid sotto sop "
            "soup SRB BWOW ANGTS YMCA bob DSVD fichu hops AIS AASE boco NDT "
            "AOC Goth QED Mott DCA pi MTBO CIE Si VOCC officii quit bush "
            "GATT DME CSMA dodo potoo RTD DCI hibiscus MSO NONA ic dutch boo "
            "ECSA iq IDB NDE tops SIGINT MDB Mississippi MANOVA Scotic CMW "
            "Copt Doc phi ETT MKSA cozzpot KBM ND pic ERD EBA NEA CARM IAQR "
            "ENGSI MMI hotchpotch DDCS VII fico tot ZA Sochus CAM VWC TOC "
            "zoic hispidus DC diiod busi DT NRA SII quoits IWRC MBDOE NYMEX "
            "ficosis ubiquist bootoff OB bod EAS EET succus Russo Bitbus "
            "DSAE shush cuffo EXS h photo victis offshoot NSC COGEODATA RSCS "
            "QM DBMS MSEI biotics GVNM CVT posits MTBR fit DMR SIMEX EIDS "
            "civic IOCC Eb CX ossific Co RDC CAT host cissoid oviduct VIO "
            "doth SMDS DBSM Tupus KNI Np bicuspid so spit RIT poco CD DMWR "
            "DSVT OAW bovid boosts ATRN Mitch WNIC RVT thioctic ROM bustup "
            "SDR Squibb CAR KVA bop pis QEI TTTT NAS NND pou DOA Vitus NDS "
            "sodic Rufus NICA OIC cops pods RY Roth IMO shops VRV doubts KRW "
            "VII spots spiff DSD idic tod CACM MRC RD DIX uh quitch OVM ANE "
            "chuff siccus AIMS disphotic ODM ROOE ISIN AMR CBS vous ROS cuus "
            "IOSA Cuzco RDAR SMDI ARIMA MVM RTX GOTO DSR Bozzus SSI WWW RBD "
            "CACM NBD RZ MRRR SGCW MMI co AACS cups TRSS occipitopubic quid "
            "ITB SSS ts bt o ptosis DAO SGCW hp obiit IMOS ORIT DEM TRAX NBS "
            "NS thus OMT tpv stitch coq CRS Vito EOD chic pc ASAC SVID squid "
            "MDIS DDD titbit bot AVT outdo offcuts Rb cit occipitopubic iv "
            "Aspidiotus BECN AISI CIMM shot OOA IIB phthisic ACM DIY IMG "
            "oust sth GNMA VSAM NDBS BTN EIBID vicus quous DOD MMTA NNQE "
            "succous TOC OWA AMEX ANOME tutto MCSW SAED ARDIS MVM tip BBE "
            "MSC MCO EQRD Avis MGE IIIA EDOD Ross VBR TNT DQ SEAQ Scoto CCC "
            "Ritz botch Godot scops hutch CNM AIS hub ITC QSA SCN Cobus "
            "subduct EIDS BSI Yid posh sophistic TASRA SSDA chub SAA ISBN "
            "MDE NCQR RG RISE RCR EOR odditis CAR Schiff SIRO tutu BCSG ADE "
            "SWIS OST EDRO IWRC f tiff DNB RMRS to boosts fit zuch vuv "
            "subduct MNS CCIS CAST AVC OIA IS XCSG Nov dz outbid TEMSC chic "
            "MSEI ISBN pouf TENEX WSONG CBT DI DSG BEMA Scopus Yuh CERC "
            "suits Avis OAS Nbo bisquit CAMAC costs BACS ZEBRAS NRC shoo "
            "isodop Aspidiotus ISK this Rio Tupus dipus Sus EMV dot OOT "
            "hiccup BEMA CDM XN OD CIM SMET AESS SIA NSS MNS vos hdu AII "
            "piou tiptop suds shoot hippus chut RNR NDT NDI hots oviposit "
            "fuzzbuzz cubic ETR TR ASCII ACMS QAD EXTND chos GIS MBDOE SBD "
            "COTD succus pocus fictious hotfoot Bitot TR MSC KDB shoot tpus "
            "stubs GATT TRA CNE iq DKK Godot ETX SBIC NSC Ido DSW RDBMS "
            "sottish SSO v scouts th biophisics BYO ubiquitous TRT SGCM SDTS "
            "south AISI ICRC Act offput TCI stood cps putto ISAM Mitsubishi "
            "sushi NTT NV put MCG cuffs chutist CMA ISA SMET VSSG coccus CN "
            "IBM ND MAV GIC Ad CMN EBRD DD copious NEMA vicious to IOE sq "
            "subito CVT WSW uh AOC GMAW RIR GX MWE TASS RAR fucoid ACV "
            "dipsosis BBAIRS DOD supposititious ATM ODECO ESQA OTD WARC AMCR "
            "ADX tous TTTT octic R&D DWCC OSA iodo MDIB MCMT BWOW DVI Cufic "
            "ONGC EGM schistous zoo scuds NES WCE hoop coitus zobo SWA Rossi "
            "NRC IES shits ADC OEM AMS bishift ATM vo soup OOG ouch NIC TRSS "
            "TVR toss hoc occipitopubic fustic uvic obovoid psi tisic ATM "
            "OGD Tus YIG WOR hoist NMO pc EBCS soho SSG topi dish ODI ASCE "
            "disco Notus SRT hus shutoff coho thio output DDS MMDA ASVAR EIB "
            "RVS AGC DDN CADAR INDB OCR phit XM Bob RSC EDA bipod INSTINET "
            "didst subito ISAN squids EMS octic VTAM hoots SWDW cuspid hoots "
            "Bus Cis opts shotbush phit too puts quiff MICT Kopp STD Otis "
            "OCM AVR hoists WOA GAINS studious MTBI EET DSI ABR DDVT RCK CSD "
            "Mc pop tips SMDS potto OBID DIY SVC MST AND oddish oft GCW RWI "
            "NDTC BRI NSA VES of VGA Aschoff pubic CGA cusps opts DD ERCC "
            "BVED MACC popoff SRDS MTBR EAX ANOVAR CS MCB WV AMRS cupido DCD "
            "CCA WSOOK zizz viscous scutch TNT stibiosis DMI XT QCID Izod "
            "EBCDIC TSA AMS ESDV EMA MEE DSA Gippo ovibos MOR QB sitz "
            "outfoot stupid EES AAODC pipus SISO EMM AIBD CERI vicus ANSI "
            "XMS AWS GASB NCS oppo ECSA ofs GIGO NMO iodo cohosh pipit ASTM "
            "CIW SCM ORT Cupid SAMA BWN TBD scuff GEID scut suspicious AACS "
            "OOT SCB MICS MTTN Rh OVS RMW DIX KCBT SSI STN fitch MTS dido "
            "NOMADS DSG IMM COSRIMS RND EOQ ESQA VAV DSSA schistous squit ch "
            "SSM bids TEX NDMS EET ASM CMA budd IOM TTY MSEI MDIS INMARSAT "
            "dupp GMANOYA BWI TEO foppish GRT posts NAIC dub XS SIAC ETSI "
            "CDR WWI octopush OMM CSD WOB Cottus shist squiff ACD ii GMT "
            "tosh bishift tipoff cut tip WOST TND NIOS Bozzus RIW MKS XD ANE "
            "Tbps cov Mitch poi EMA NDRO GMAC Otus IEEE COE NV puss VMA SAA "
            "GOTO CV stops Roch dhoti AAAA TDS STI VOCC TTC fop IMGG NCAA "
            "ICSS Scots NASDIM bush officious AER otic bits DC phobic htp "
            "idiot RSO Sochus hippo stibiosis NVT Ed NRA EOI EEC pithos ISO "
            "MTS TTRT IOB cc QRAM ESM CAODC ITS DSD DCA pico fuzz TQC popout "
            "spots ubiquist SYS hibiscus octopus MSR hobo sui isocost SADT "
            "MTD scoot OIS ph AND cutis EDOD ECNE TQM EBRD Chou scutch "
            "Buddhistic SCN TOMA COC boud MRO CSW MMC CDR CMO TBD hz RTCE "
            "quiz RVI SMA ships VR XA SIMD ICI disco DVI both stift Dodd EDA "
            "tidbit popish pod fff CCV butch ZA IAGS WTS ubiquist IEN cits "
            "MND hdu idiot Roccus EVSI fidibus ANO CB XIX CESA RCM p ONA "
            "quoth CEDD ITR VIR spitz cuspid IT tcu ii Np posit Os toco MECS "
            "KW IACK NW tubus th utu cp biotics QR Rico TQC subophitic DEC "
            "GRA ccd CESM visits schistosis GWC voto ROIC WN SWO XA SISO "
            "fistic QD sitz qs RDA CIMM Os ODBMS coitus Kobus RDS QD Cupid "
            "VIR VII void INR IGT MVT pus toft shoots BOQ NDTC DEM TBM shit "
            "Rt DIAB VAX ECOSOC MSN CCM RRA viscous food GRADB Koch RAR "
            "hotpot DOI DDD ADSI VAZ RDR poss DTC STIBOR TW Md Biot SA MCB "
            "NATO RATT costs EOQ Ibo GCA ECSE CSTA CSA tift SISO doit NIR "
            "idiots NNI REIT MICS SOCONY BSW zoosis Scotch topos oud DT SSG "
            "Gib IOC TEMSC boff spiv tip YTM bits CICA ICSS VMM EET RNR CMV "
            "cohosh TRW vitis OTRO MNA cud WAIS WTI bps bushido SMDS busi "
            "cov ECSA TWD DCV MTBMA MEI NMA photics WAC RTM subcut TDNS BNR "
            "OOC food EXTND ESA NOTAMS Bozzus ISC NATO WWI KDBE biff XMSXNA "
            "outposts didst BTX ORT CSE Md octic copious NNM RATT CACM WOST "
            "thuds stoss IROS foo stucco ROOE scuds t DCT Riff stitch EIDS "
            "CSO RCAR GSE TME toff ASM Isis NNW Esso EEMA cust RVT oppo "
            "Spitz optic MND CMM Kobus AMCA SYD pouff DRAD GKN DWSW MWO NITT "
            "NAK bubo toffs op Dis CIO OCS EBE BVD Ad DAS victus OSS shits "
            "Rostov booth ERSR EEA ICX GMAW OOA WOS MITREs Sothic At ppt WE "
            "Ritz NEMA hoi Esopus ANOCOVA GMANOYA OMS CDMS coup hoops GMAC "
            "GVNM ACO SNG fob EMS KCBT DCN bovis GAC EIA buzz TMO MSDS push "
            "pubic OCSW BOE AIS discitis Vitus south IWDC ESV cot MAER ISIC "
            "iq hob Ob bisquit IMAC ARTA NCO IOCS ISONET DIC GRR ABS AAODC "
            "otitis Muzo ABEDA ROI picot Goff NCS NTIS QTR GOR TOE Voss "
            "COMSEC Abos ESD tooth CNA soffit SRN SCSA VAX OECD sp EIB BCR "
            "WANODI huff cutup CEMR MBDOE SENET ISODE EXTND Dio DSMS INWG "
            "SSE dop CVI BTN Gd oviposit YIG ss Nov NND ischiopubic bifid "
            "vitis quit cuus BTX CICS hoods NCA WSB WS NRC RC shippo SQC Aio "
            "KDBE CCNDT NCSC AOV huis coccus spud foci IAEA pub div CRDS "
            "upcut OCX ONA CCA SR buss ischiopubic CBT MB ships Gustus "
            "ABECOR KO AII SDM pic MSD schizo ENAC thiophos scopic vocoid "
            "NIIT scobs osis BECN Duov Kush RC ICI bootoff IOV CIM MIMD coco "
            "ERT AMCA pip Cush pouts otic voids Gippo MTBDD RCK VTO EMD ATZ "
            "pubis ITT RDR GCSW TQC CMC VCR RCMM KNI fisticuffs Vitus quits "
            "QSAM ATS Ditz MIRAS IMO vs pooch NCAA OIN phut MMO TEMA butut "
            "KO X supposititious potshot IAQR Rubus MAS NMA dioic diiod ABC "
            "AASE RTR QAM TESSA COSRIMS SDW GTC ECMA TSE DG SSRN pub ovoid "
            "suspicious Mscfd DSSA MICS CERN ODECO sod uvitic CMDS thus "
            "ovoid Tito OIC DM VDT ACI studious stupp AE MARTI IB WSO ORDBMS "
            "histozoic GGW fuss bibb Cush ARQ GSC Avis Shu NOTOR SEK ASN MDE "
            "GAMM OIN qui OSI MITREs TENEX histioid CORBA tst put ISAN Ru "
            "suis BESA Actitis isotopic SOTE AMRS STAGS NMVT piou ISDN BSC "
            "Tits ditto ESN RVA cosp fust Ob shippo ship DIX MS EGM YCAN "
            "cusp Kitts quip XY OVS Tuf bt otitic NS OWWO SDDI hos WOC QCRI "
            "Azov Chou MICR NIST ESCB pippish MOS cfd QAM CTD CDC MOTIS TCI "
            "IVI doo ICSS AMD Abo dido cut cub OK CCB XXI ANOM GTN IADB boh "
            "WYDIWYS MEC stoup bi DSMS MOS huso NSO hopscotch MVD hots AACS "
            "hiccup ICC MTTC BCN thou Azov STN Iv ANSI Nov Kb pout sop RTV "
            "SMAW posticous pouff zz CENTREX KW SIO discoid AIDS up succuss "
            "AMNA WWW IMC ACCSEC scotch RNC AMCA RM ASI MECS OAS QC AMNA Tuf "
            "Tits RVI ODMA Mb shift EDR EMR As DV pushtoo OWS stubs subcutis "
            "BIOS octoic STD ECB SRO subophitic CSMIM fib ENMS MOS TWX CSCW "
            "uvitic TSA studious quits tophus shiv spiv biochip doz CEDD "
            "DSVD NDBS RASDAC CTW OIS EMC photostudio DEAE ESCB Sid diiod "
            "suit IWDC sooth quod quip bitch bout IWDC CTV BARITT SCM dub "
            "biophisics diod IMMR pood DEVT RAT NNS chuff cutoff Buddhistic "
            "hipot CST hopoff VES bushido SITS DAS NNW SESI hoist ASD Tb "
            "DRAD Coptic CD MRQ scopic SBR sip MVE pou GBR SAYE obsidious "
            "huffish fisticuffs EOR VTR cosp CMW RTTS histic bipod Voss KD "
            "biopic TVA OMA TAI SSE GSC Koch AI buffs AGI NEC fictitious DED "
            "top SWS MTA cubit post RCA BCC SAC Esposito BSC NITT oof scott "
            "boff X NWN DBMS popish CAST tufts MME chou ANYA REIT stud ANR "
            "SCM dos opticist uppish ITD ovoid AMISE EQRD MADREC CAODC CIO "
            "SGCM ohio Budd Ovid RAMS ppt TRACS GRI SWCM CORBA hoods shut "
            "stiffish DIY ECG coo biochip IS Kit p KD ORRT MAA hic sto TDC "
            "ADT NAIC hiccup Busch QED AITS NYBOR spud q CVS hootch DAA NDMS "
            "NEA CRT DNV CCIS dotish thud ISK cisco DRBG SRO TSD WCO VRC RAR "
            "RORO MIST CNI BDS AOD MWE OS DTS dood VT Cid spout poof "
            "occipitopubic NNW outpost fuff Mudd phot EOQ XVII Ricci MCO "
            "Azov WN Autocut boot Cobb shoop divisus RDMS GI DSOM visit CTCA "
            "th STII fz OOA vicq cops busts SVID ICT utus SDWO boss NVOCC "
            "fuzz NCAA NASDIM DATES off ISSM CAI IQD Avis OTRO histo ICI XT "
            "IADB WSO NSRDS vivus CBI VAW RORO MAIS SEOYB AGMA squish busts "
            "MRDE NSA COSRIMS MTWR NCSC potto ANOVAR tift RAMD OTD ETO dupp "
            "put vuv ficticious RIC to COGEODATA CGA pot dubious Dittus GKN "
            "ASVD BESA AIRS SRDS CCR IBA MAER BCT cc scobs positivist DD "
            "SESI DAV Spuds IMG SDV AIMME posit CRS posticous CV bibs Copt "
            "EBCOD shish ITR NCAR schistic ITI AMR ASNT AD toto AA WBT putto "
            "opticist Rio SECAM ISDA fists VSAT CVTS TEMSC WTI pif offcut "
            "cud tdp MRDE socio IMGG Rossi COMSEC BTR BWI EOE QRA oust "
            "potshoot BCN NCAR tosspot tophus MTECR TNO SNA ODMA hoodoo EDT "
            "hobbit shod quippish Mb CZ OWC ICNDT ME spout ORI cuts RMD NGAA "
            "Cu VRN DMOS DDVT WTS CMIS CRE coop DINA pou pious ROOE RASDAC "
            "INDB hopscotch SCIS AGI subfusc succubus SSC bucco fob zoosis "
            "TDNS sods vous AMDS TARR KBM ADR DMS SOCW pouf Rt SOCM Acts "
            "TIMS DSV SDC iii START INR CITES CAE EWMA Cs DEM NSS GRADB oh "
            "VR sophist distich TSE AACS vouch SSN Notus ACCA CMDS SSDV "
            "ENGSI RWG MOCT EEMA topos updip MCEEC ODBS AER IGS DEMS MDIB "
            "RTS ISDA tubus bot ETS putsch ODB spuds NDRO OARS Mitch TESSA "
            "DC cust squish TBO DNA SGCW ES EBIC quippish MITREs DYANET DOI "
            "stout CBOE pouts oho chutist bishop AES VGA stift CRCE hopoff "
            "AVC hotfoot RIT RTE toco MOC zoobiotic VSGCM stoup VAX VDR GIC "
            "MED EVSI coccid OTC COTD CD cc sist phthisic BDO RTR ETX AIC "
            "BVD utu suis OWD DSD EDAC toco ESM NRA NSO oustitus SIA scotch "
            "BCR NBC ARTA coss viscid Ru squit ITS situs doubt CWIS SDR MDCC "
            "VESA SIMM sobs ACC ZOS positivistic TBN SAA VIR DOV Sci disc "
            "VES C bibs MCC phiz sufficit outpost SAMA odious booths OG CCC "
            "fids Squibb BSN GEID SIAM push ASCII Shipp MSI BSCA pops NAK "
            "NTSC idic poco KS EDX MCE OMG SSV zoosis ducts NCE XN DOT visu "
            "thioctic ETAOIN BV RACOM TOB CGA NRV MVD VCI NYCENYBOR RSD CICA "
            "AEG IAAA cus tufts Gobi MACC foodstuffs Bos shop TASS BAGS "
            "Buddhistic VIII tu Ru bus GSG CTC(A) ARR Spitz opto CSI posts "
            "VIO CIDR pzt top pocus soho Rostov bbbb ARQ CISA Vitus SSO MVT "
            "CGA GC schistic CAI GAMM zooid bout STAGS discus IOB stuc hp "
            "GAI costs cisco scuffs SES piss ITEM EAX Eozoic oc ISAM BISDN "
            "upshot Cid NSE pith NSBA dibs Todd BDA isozoic ECM EAEG ROS "
            "Kush MRRR MKS opto fustic DNIC IBRD ETD shops qui siccus OOC "
            "ship Whit bt scotoptic NASC DCC Rossi stud CROS fusspot NSC RRS "
            "ASEAN thous DEAE QRM IAQR CESM Sufus OSRAM CNIDR GRD ECC stucco "
            "MSV chi stift OEM AIBOR foot CDMA disphotic buds poss Acts but "
            "td histozoic BDS tosh OR discus sushi Bibos ITB ICX Izod Mb NCA "
            "NTT BWD NNI cooch hotshot EDS DDS GRD DS RWG discus pivot DMS "
            "of ARMS X hooch hiss WAIS NW shit INM z TN supposititous ORIT "
            "MBS DMWD BDV BVDs sup CTB TMDE CVTS tophus tutto botch shits "
            "ditch upshift QAG AWG CCN TBD RIR ATBM ooh Aschoff TV TOC "
            "fucoid bis DSAE GIGO RIW BAN XIII bud CEVAM boh MTN Kufic QR "
            "NNQE MRRR RTDR Gib CMDS Rob DNIS NCD bud couch hotchpotch boh "
            "MEO NSBA DMA MMO COTD GCSW SDDI bub scops GMAW CKA MQ Ethiopic "
            "sth OSNA MRQ cups stoic SBIC MICT STN YEO RDT AES SRA Russo "
            "octocosoic EBQ RDC dustoff AO DDBMS odious stiffish NTR WABI "
            "XON DVE OIA Duovis Eb VADN DOTS OSA TWA hoop RDC DDR zoophobous "
            "CX ficticious Gustus CTC(A) NYCENYBOR subdish IIIA ECM EBCS DOI "
            "pott pivot SDWO hitch DSVT RST CST ASTM GATT QRS oviduct DSG "
            "squiff GAI RDS CDQ TCI scout potto Azov touch NOTOR och Bus "
            "DRDA ficoid bosh pots squid MDT hubs ICSA BYO huic otic ARCO "
            "CVA OOC bishops MRN foodstuffs YEO SSDS quitch DIC octopus "
            "Aspidiotus ISA IRG NASAs ACS boost ppd coss ABEDA TESSA CDROM "
            "spot GASB NDB cubit EAD DG optics STDS spit MED NCD SCSI Roch "
            "AOCE this sist ATBM GTSTM BTN ASE VTAM IDD VRM AA MSO spouts DS "
            "RTTS fio SIBOR fu DATS fucoid RAB NGTS ODBC OSNA shoots MMDA "
            "NDRO CE RQC quid DMWD NREN schizo RCI SMAW TBE RSS SST DSD pico "
            "MSR VAX cus NGO ANR STTD AND foodstuff cubist DEC NCI Esposito "
            "TMS bitts SD C BARITT MQI CZ GMA OT pops IIR ETD biotics SSDS "
            "tittup EAX si isoptic CCN ABVS oo MITREs histoid MEC stoops "
            "divus EIB GATT RTTS OWC XN cop ROI pitchout dodo isotopic "
            "SOCONY CCV dutch VAZ MIS dhobi SSA VAW soup TSI ISAN ABCC AMV "
            "ORRT ATC KIVCET if Kufs NASDIM VTAM DDCE iodous stiff NDI "
            "fusitoid fustic tops photofit subshot MD photodisc GC DDT Si "
            "EXTND OTV CIE cito NAND MNR GWC EBM VAD dpus hoop EIS GTSTM "
            "ASAS hoc BBE SOCM OTS Duov chiv such EBR poi pizz MCM oviposit "
            "scout RCO EOB ANOCOVA Koh cuffs vivo SWTS STB YIG TMDE MBA "
            "Tupus phiz CT ficosis oid Goth ACRS MBIA subfusc VBR BCD hops "
            "MSD GSG SBC b Gb Eph GSO visco thiophos foot fids CEA GCD Kufic "
            "VC bitt buts Ni GOTOs pubs RCI dhobi TTTT OR ATRN IMS RTS BTN "
            "ho dpus NNQE opt fifths MSCA NCV DCE doit RER ESSA MWE stoops "
            "DST doch CSDN ish hippus scoffs CIS ESDV NOAA EOC MTBCM CVA NR "
            "EMI soft AED DIAB ASDB iodous hibiscus SETI XV WCN EC CCGT MSI "
            "Gibbs DIAB Cuzco DTR tub EW SMC shutoff C GCR CVTS TIR pouff "
            "dutch ASC SMC XY CAST butts Gib CAAT Ophiucus MCE succuss pious "
            "TTS custos thud ROAE CDMS bbbb phiz schistosis tdp CEMR VOCC "
            "CDR hip toots pot WN bo GSE TASRA MRR bt MTTI VSE WW suis "
            "Scottish softish Didot SMI DMR Dido MDEA RV SARME boos GOR "
            "MOTIS QoS ANOCOVA AZ GNC IB pico DDM TVA ibid ARA TCV MBIA DCS "
            "CAAT VCR pitch Titus qv Rio IQ scotch DWA MMC MKSA scotoptic "
            "RAMS Rub EBE hup us fz MTTNSOS ASEA VMOS subs RY coccoid ATS "
            "BTR poof schizo dichotic ORDBMS RCE obiit boss DOT sift voto "
            "DTS tubus STR Ricci CMW fff tocus zoo fido GRA poh hubbub CISA "
            "RDBMS oops IAGS TRAX IOSA stupp MMTA bt divus SIRO KNI hopoff "
            "fifish NNI BWN chops EEA studs ADB SRS CTV Copt fit BCR SES DVE "
            "BBT GCD distichous WAC oo bis IMO puc ARA CDM QRC AEM SIRO "
            "squiff CROM SYS Dodd GGW boh foodstuff ARMA SNT SNT NN so dib "
            "DMWD CVI CI SSSV TMR CE SDS stoutish huic scuds viz CCNDT spits "
            "tub YTC DBSM coco such poh itch NES NMR BCNY thuds Stu SDR "
            "Mitsubishi NRT IRDA OSA ICB host tosh BB BOCD IDD EXTND NOS KVA "
            "outdo BISRA bustup GCO ipso bud cuspid NC pouch GDSS RMDB ESV "
            "AVC EDI hots cuffs IROS NCSC GNC Godot IBA SRM GW MIC bosh ist "
            "post IDM CDR DSOM Eph WSONG tisis NAV RQC ditch thuds SIAM OOT "
            "oust MMO Roccus DB MTTNSOS fit cccc IGT Cis AIR RCAR IBCN CIEA "
            "spot GIW IB DDT photostudio SRIMD NCAA CBOE CN SSDS STS RTS "
            "CMTS GM SCSSV tochop photic th CTM puff IIR SES GIRS ME zip "
            "ARMA DQT EIA NSO bishop SWA INTERNET DDCS NMRQ ABR CVGT ECGD "
            "KVA AIMME zz MNO RVS RBA Cu MICT OG Rh RRRR AONB EZ SES pits "
            "Ruth uvic toft quoit CAE MAWB fz Bozzus NDS oustitus Ruth "
            "pithos Goff XV shiftout MIRT XY MRSD upshift ovo ROM SBD tufts "
            "stood DOA Esq Addis QRC output dit WBT ducts hi iodo pups YCAN "
            "VWC SBS tuff AMCR cuboid SMSG GAO DAIB BSS NASAs td scuff BVED "
            "CERN BNOC BND DSO ODM SBD IADC disodic OWG NRZI MERRT MERT "
            "shish hutch YIG hoists AIBD situ TEMA IBRD ORRT pooch stuffs "
            "NRV NCC Ruscus CNG cos MRC piitis Tib IDM AAS DTO Sochus YMCA "
            "Duov MQI ATBM stibous R&D DMA Cobb doz GMA NNM NASAs CIDR XS "
            "MDN cot dips butut SQE Oz VCI ditch bbbb dic duds TN MDR SSTO I "
            "BAN VAV TBI DT Ido octopus ECSA scops it VBR BAN ACMS outs QAD "
            "BSAM ficticious dido CQS CIM bobbish NDR Bois shiftout RDI "
            "fuzzbuzz Yost isopic W DDT MWD soph NSA subpubic phut IT&T z "
            "ECMA NDRO NSRDS ITSEC CSO RTRA AOD DSV IOS ASMO CAI SQA puis "
            "NOK soups bishift NAND huus DATS CRA Ri OIN Spitz KB Buddhist "
            "fictious hubbub ETS scuffs subsist ISO Ed RSD SCCE outputs cosh "
            "IMA C isophot AI TIR EAD subsists MDCS VSE EBCS shops diff Mott "
            "TDC AT pits ORRT cfd Mb RIT MIRT GAO RSC Ditz OTB NM voto pi "
            "huis dicit idiotic NZD IESG VTR CZ SMAW NSG SWC SADT cusps OSI "
            "CAM NDTC SVID NNS isophot NEC NIR SEEO fisc NNM MASD DSS IOE "
            "CBOE Eos GTN MME OMM socio ACAS CNC I'd CTB hocus IDCA cooch "
            "ERSR NMRQ GBD RIS sc AWC hist stubs fists sou ENAC MTDR VSAT "
            "EOB CAG viz DVB XDC NASDAQ OIA XC MACC IXC RDAR ODM AES CMS RSM "
            "SDDI Tito spout dib Scotch oviduct AON stub MTR pip IMSE NCS "
            "Ophiuchus EWR SRDS cozzpot DWCC STTD ARN IBRD ASD SDM scobs Ob "
            "SRA CST XVIII cps suds photofit potoo dust Kobus OA hoosh "
            "scoops MTBDD ESR SEK scoffs duct ASME OS Md viscidosis fi TRC "
            "RCE CARSRA out BTX ph SQE NYSE ts optico boost NRC VDM Sochus "
            "OD BC BC Ido ZD ditch SRSWOR shdt EEA bob OAR BSCA hotpot MISR "
            "bud IAQR tu TEO copt Ku NCA Rio schizo SEI XIX scoop h ship "
            "cuss EBR START OR discitis CE STT cooch dub GC Edith DCS booish "
            "NDR RG QA pouch CARS Moschus ITT IATA CMS sips stoss CADCAM CVA "
            "Co QI MTBI NOMADS CSD Nov schistosis IMR I buffs NGTS OMA DAO "
            "GTS AEG IVI MTBD MMC SAC NEMA fish AMCA EEC Mc stout DTC "
            "pushout ABC DWO DVE RCM RMOC EIS butut AV OWD BDO Scopus SEC "
            "stop NASD AIDS MIW MCEEC IDC MDT ROIC pis XV DTC STBD Scoto "
            "buzz Ku MRSD MRN CMW ic Aspidiotus ARN SCA discus vus TNI ETD "
            "AOCE GDSS CAR INDB officio WCO IB Si GCA DSN tup stoic OS DXI "
            "VGC EOR Aschoff SCSA Eph Scott scouts EDMS GBDA AII zuch AGM "
            "EDI zizz RMDB GCW Otis KD BAGS qs CWIS subsist CDDI SSW ESCON "
            "MDC dodo SOCONY ECM BBAIRS VAD VSE XM Ru SECAM OOD poditis bob "
            "BCT XMS RCE KYC IOS IT GNMA EWR BNR MIS CERC BDS SCB BSNDT dish "
            "hi MAIS MITRE CVS CKA Rubus BOQ BW CDDI thuds tocus udo BWOC "
            "AMR STDS doo sup potoo Git out sob ts Scottish CGD GIOC SAED h "
            "DSN QBT doth piitis IBA GIWG ARIMA photodisc b CW obvious "
            "dipsosis upcut DEMARC AISC CCIS SCIS ETR subdish ACC sth spud "
            "opticist DBMS hi squib cutch quous COGEODATA pivot CTT Rotch "
            "GVNM EEG CADCAM spt ASWA officii ETSI RBQ IRQ ADMD Sus NCE CDMS "
            "scud disodic BCN shotbush photophobic OCR ootid MDDO VGA scud "
            "OW ICN Buddhist NNW SADT SMM CTO Gus SRM tutu scuds SIMEX coopt "
            "WAIS discuss SIBOR BW outsit NCD SDT voodoo VRN CDDI Bob stoop "
            "opts TOE AIC ITD MIRAS RW OEM RBA SIGINT DTN DQT tuss coops SBA "
            "TENEX DSVT fib pooh chubs CBOT host SDO MSV EXD NYC coccoid OW "
            "suit MNS EDR RAS GND EAEG Coptic quoit oud Equit NOIT OEED "
            "pubic quiz CATV obus MSR ABVS pudu SCA NACE ESA ACC vivid "
            "studios odd cistus EGM ACM sip AOCE DTI shod MOR scott TDS ROID "
            "TASRA IADB Budd scoops NOK Attic potshot Ev SBR AISG Cobus Np "
            "tid coccidiosis cupid ESC ID Dis ECB doth RTE RDS huh couscous "
            "EDM MOA DMOS otto Doob divisus bobs DTS scoff CDROM TME BN VSSO "
            "us opt huus fuss XON hotpot SDS CERN stibic XXI SNI SWC ARN "
            "AMNA GCI dovish scopic cts vivid BIOS foist Aspidiotus DWO MVD "
            "XM ETOM EMD sibship DG pots out oviduct EBA WABI ABECOR EIMEAN "
            "bio Oct cups BDV fifi ENGSI TOE DTN MDCC pivot SWA IRR TASRA "
            "KWD oto BBA isotopic VSM MRAC suspicious EVM duff boobs GCSW "
            "upshots RDD Mohs putto Esso AAR BDOE phobic ASSE GTN ssb fits "
            "EXOR CROS Voss MASD Yiddish op SWDW Dodd WWW SSSV cubit CARSRA "
            "INGAA bop Soc copt ADC CTO WOB ETOM RDAR hit ES SERC obovoid "
            "pipit cf QR zuch BTR NDT doc AESS SRM dubs MEAR fists SGA GMAW "
            "MKS EBRD discoid Woods ITEM TEMSC subs BISDN CNX biz upstop "
            "vivo DASD hoops SBIC shit vus ATRN piitis RISE EDMS putt EDA "
            "RAMS ESC chuff AOR MSA MCMT NITT stchi QRO Bosch MERRT otitis "
            "fictious IT&T XVI CCNY MASD tuft pouch cutis bud STS BMW "
            "shiftout odious AIRS CROM QAR pot Abos WOST MTBI Chios As "
            "opioid its QAD puff DEVT Rb XMS DI bifid INGAA fidibus NBD "
            "Dutch ACW doubts Ibo obovoid NAS St GTO hitch Ovis BDA ITR hit "
            "scoop hobbit pocus ADX ATV Rubus EW ADC Abo EAD VMOS ODCS AGMA "
            "NSA Yid SOCW AII pit DRAD WSSO sit DNIS BASIC CMIS subsist "
            "START ASCE KDBE DINA RC EOM hic cissoid ICA Ditz MSCA SDO RV "
            "ISE IT EBM upshot DSM Scots EOR cutout ICM AMV RZ RND IT pivots "
            "EDOD bohu MDI OSME softish AMV SQE sudd NCO ROID hop poop dibit "
            "VAD sic TMO ONA cod OAD BD DDBMS CEDD RCI MMICS NII hotfoot "
            "shist RTRA RDN RAMIS SWCM ANSI SEA oh doff GRST BECN IESG RTRA "
            "KYC MIS hush VSAM YAG tous pubis IDM DDMC MTR ISV SIMD ppd ETD "
            "AVIO ECE KIVCET VSAT DZD NGAA isoptic AWB BESA fio coccus DSMS "
            "thiophos TND MBO sic SCC SSCV GTS posthitis voto QC dibit RTA "
            "hotshot ECGD tft ASWA AMD GCR SIMD OECD RR VTO OCA ANR opioid "
            "MASD discs DWCC tt td DED MCC AAAA EMT MCB pushup discuss IMS "
            "CTT sh tosspot MSAE ANOME NATOs posthitis NDS foods Gd RORO "
            "puffs BCD MCT SRM DNB MDCC bids octic IGY Totco NRV ODCS t CIB "
            "victis Rod oft IOS TRT Aio hip CAAT NOAA DMWD ships quo OM RWI "
            "Stu BITNET MB IACS tush NNI popoff SGA GWG ROR AVC ISCO AIRS "
            "QRM tout bovid to ONC TCB Vic chic Quito EV BOE CVI ptosis "
            "quits MQ SRN NTSC NYBOR DST BCNY ONC AISG IBAA biophisics DEAE "
            "BSME viscid Woods potshoot cittosis Ascot ADES DIAB cops W "
            "sushi quous MD QRAM Wu ASVD poi Scott SMET cusps ONB RDT scop "
            "OMT disbud dustoff sui td ONTC EXW QSAM NCE ISIN Tb soups spud "
            "ophitic EGA RND opto hispid ROTC Mc sitz ptosis ISDN RMA "
            "subsists RAM OK Boudot DBSM sitz SME GIOC SITS Ros pot CBA DMC "
            "hubs RTE XOR vuv sob suit vocoid GKSiI psid Rostov Mus ABCA Dot "
            "SSTT RTE MMDA tpus RRS WBT IRAA spoffish zoosis SMA OIN INDB "
            "NEA RMRS ATDT Rotch Rubus octopus INTERNET MCSA ICBM scoops "
            "ICBM MADAR SEK Ditz EEA QDT NAARS MDN RBA p OMC GVNM AAA scoops "
            "shish cozzpot Bibos DOT ACRS SNDT Cis DOA Boudot subduct WABI "
            "TMR fop vivific isobits OA ARIMA IRDS DST ARQ KVAR spouts St SA "
            "SOCM Rub WSD WE DOTS IVDT voodoo NC YWCA BAO RAB CSE ODBC Doc "
            "GW OCS RAMSIM CQS ooh RW ONMA SESI soft GMT Routh DDN Kb hubb "
            "fu MNOS Yuh IOCS RZ SOS SADT WSSO hud ADC VES AIDS GCM CTT sc "
            "SAA booths NCT dittos chi biz GENESIM GI EIA DOC OMB fout DNC "
            "CAMAC booish Rocco such R&D CGS DASD ACDC BSE ISIC stubbs sudd "
            "ootid hob SIAM civics sod Io pithos EMV SNRE NEMA GWG stibious "
            "RCS diff NCN RST offcuts BASIC IBA BDA Cobb OTRO ADDC bobs ho "
            "histo AVR OG EBIT studious hipot civics MWD MOCT fff CERN chub "
            "quo WSONG TAS IEC bps AWC CMDS MNI CRA NTT boosts ACV RCG GIRS "
            "dioic idiotic ASDB Otto MMTA ORDBMS ZA TDC ADE ADES IOM bius "
            "BTRC Gothic bitch CMN CBT DVE MSDS bit GRA YTM OCM CSM SMYS IOS "
            "MRQ RND RR MSV botch octocosoic EBCS NGAA cuus GSW ESN Bos Cott "
            "INM SBC EBRD SCSI GMANOYA BSI oh DTR soph dusts NTD Chios BDA "
            "RAMIS Chou ORT OCD shutout MRT GMAW OAR cp Rob ofs Otto TC CRDS "
            "MBDOE GOTOs divot ORT MRSD doc suds MISD ASN STN QD cud pudu "
            "coot QTWO hus IEEE DATES sic quit DCB bust SBD Yost SIAM NASA "
            "NDE TIR STII divus DBR SIOW quid RDGT duds ETSI OOD TOC DMWR "
            "STIBOR BV DWSW DMC ERCC NSG subchip CCC suit MNI boos NN hup "
            "ISS NZD bub KI popout SYS vicius EIBID ACCSEC BDS SEM scut SMI "
            "vivos dibs Tib SGCWB v bootoff ZEBRAS oops thio MCM SDM fido "
            "WOSA bicubic RDC ETO tosh Rh AER soph oboist subfusc GTO hup "
            "IAS BND MASD MIMD STR TOMA SWCM pudic DDE Yb iff MOC DSM MTWR "
            "RBD stuff hoops EAEG DWT squish spic ACV shiftout AOV GDSS hic "
            "CDMA cito ZDOD ohio succuss ECSC NMR AGM BN ECE Doob SCM viscid "
            "GRR DI VDR DMS GAMM QRS ATS RD custos dot hit CIAS AGV GSO if "
            "ASEAN TEO bi bohu GCW MCB SGCO AIC BBD ZEBRAS ONB BBA OCMA DXS "
            "distich CZ INTEX EMG CCN QR AGI vivus vous quippish WBO disc "
            "EEOC BSD CIM phobos SECAM suss CSMIM AAS bipod co WOCR INTEX "
            "TTRT AIDS VSB KNI EOD obus Abu disphotic SNADS discuss EXOR "
            "toffish bipod ii Gb STDMA BESA civic phobos octopush tittup "
            "oboist EMTN IVI shiv ACD MSA focus buzz QAR CESA WECo EIDS IASC "
            "DSS QED offcuts TTC sibs TRW WAC bucco chip SSCV AEC NRS phobic "
            "DSW op hopscotch OTRO stiff CCW Iv WOCT MTGA Aviv bishop Todd "
            "toss IDD RAMS ATC XVI CAG CMA VII BB DED VCS St Mississipus "
            "poss MEO NSS cist TAA XDR subito TCSEC STR DISA fid CIE ERM hop "
            "VR TW oo ASB MTBD GRT GCI bushido tofu SME CNG SONOC NOTAMS RAN "
            "MRR SBS OGD MMD tits puss GRD Tso Squibb doff duo AONB ibid MQ "
            "DDR topi tohu OSME NII duo pocus bucco Rubus oustitus fusspot "
            "zoobiotic ASVAR boots CAT photooptic pithos RAMD GSI photofit "
            "NGM chic photodisc AES photooptic Esq fustic toco CNA scout AGV "
            "CTC vous CIM dood Kitt MTD GKN XENIX IMAC TMA S uppish IDA "
            "outputs QBT RMW copt TNS TDC OCA toots ETAOIN GRST NTD octopush "
            "SSDA disphotic SBC MDDO MRT GGW SMM vidus BER ROTC TEO Autocut "
            "ITC SD outs BGS RCK BBE ISS SAS TIGR vou Bitbus idiotic TNT ABS "
            "siddhus stibiosis puc ISIN MSEI CBA BAO EES Giotto NYSE BCR QI "
            "VSGCM CE DBR RTA RD do buzz TN EBCOD boo TVR squid ictic STDS "
            "zoic GSC ORIT NAARS CEDD Rub NIST DWT OBID Gobi MCT spout RCA "
            "GBD CENTREX VGC CTV MSE AOV dips spout MS VRC AER ICSA CSI "
            "photophobic SB stupid cuts TAI EDI BCS QBT WOCT STT OMC Cs RMSE "
            "tic NYSE DEC IIIA Tuf BCR suss NAA Rb CNC IRC hobo SCC RTA BRI "
            "NISO MIB ROTC EMA scouts CSW Roth TRAX Mississipus isotopic AEG "
            "NYBOR optico vicious MSV fop CCS Dus outbid Tus so osis SDV "
            "fusitoid MTBO hoof CSMA MSC bosh vitis IOE scop CVT OECD is RMW "
            "TASI QCRI SBIB TNS Kush SIO dittos RRRR Yb photooptic ETSI "
            "scudo CMS dhoti OSRAM EEA SBIYNC fisticuffs Koch Tito ICAO oo "
            "stoutish NG schizoid XC Chou subscipt AOSM voodoo GSI DAO dop "
            "KR tup RZ NATO KR coopt RRR histo buffs Edith Cufic BDOE AWC "
            "MEI QoS STX RBCS VSSG EOI otitis ICB MTTI ITT TARAN BWD butts "
            "SDS CDRW SYD MSO CMM Ito IBAA civics MND MEI stoops Ido EOE "
            "vicq AESC SYS AE AISG tot OT discs GBR visco poditis BBS EBQ "
            "sup Ricci TC boff his CDROM biscuits iq pop BOCD AIBOR TARR "
            "NSBA ATZ Ascot CAMAC MNR cuttoff phot qs SEEO DCD fuzz DME ERSR "
            "topic spiffs oho WS bohu cuto stoss stoss WW SIMEX CCW ROTC doo "
            "R&D OI dovish AGC IEEE octopod IMB EOI CICS pubis busduct OSE "
            "DQ Mississippi EDX AIS AOD QAD RTE DSG NREN OMC TRACS IVR MVB "
            "pout hist CRO cutup pizz SWS OST NDI XMS pup DCDMA SGCM CDM GDT "
            "ERS Roccus booths RGB OM chos Otto BTW SRIMD stibiosis WE ISDA "
            "thiophos SRO AIC CCM histoid CSOS NDB ist dotish scoop IAAA "
            "sitz sous OAM busi Rotch subpubic ss QRO TMS BTRC WNIC bot "
            "subito voco NICA QRS outfoot BECN tst VSSG Esq Cott c vis chubs "
            "BARITT Copt dust Gothic BNS IOCDS NCSA potch tuft huis fibs "
            "pudic z diod SDON RCBD MEO histioid TA SESI Ob foist RISC BACS "
            "EEMA BNO spots AV hoofs EXW stuffs AEC offs TVA BDV RDN DMR DZD "
            "IRDS butt ORTS ACV ISBN hispid SDA supposititous MTMA shiv putt "
            "cuttoff hotshot Nb sou toff is ROS coccidiosis sibs RRR IID "
            "biscuit AOSM QD IROAN sui IATM Kufic EMG bop did ACCSEC ABECOR "
            "ABR OAM SDDI potoo IQD OGD SVD RRT OVS couscous MTNT MCEEC CARS "
            "buffo coup pudu bubo tisic MOS sis Cufic CAG hips coop ADMD "
            "TCAM bib oust GAI Gooch IOCDS SIAC NVT CCGT DXS duds DIDC boobs "
            "sophist EZ fits puff DOTS OBS squids CEC IMW MTTRG outshoot OOD "
            "KWD ECSE QSA IOSA ODI ID WOCT SNADS Kobus BDT TIGR zoot IEC "
            "hubshus DB DM picot scotch OCA DDMC DVX GDT TQM DEI RATT quitch "
            "CIX Dido ICAO hi DWT cud NBV titbit cuus sits SRS cups popup "
            "STTD NIC MVM pit coccus CDDA TMR BSS chub dipso stibious RVT "
            "vivific SNA CAAT SVD NIST IRR ACG stoic hocus NDMS top sip DRDA "
            "GRST XD EOB ophitic buffo GSA BNOC CESA EDT EDRO NYCENYBOR "
            "hoists ASB KVA Spuds studios dic DIAB BBS doubt psi OI SAED tu "
            "GRT sibship GSG IVDT NM VSB ANE MVT scudo Bitbus DCD cud RISE "
            "updip quoit QCID NIS photopic RISC MEAR hop DNIC civic BSNDT "
            "SCIT WSONG NTIS hips quip MAIS qs WYDIWYS butt RSI ORDBMS DWM "
            "TWT CNGA CEVAM GMANOYA RDA chutist shod CEC RR bid CW uvitic "
            "cos offput RSS foist VTC CDM TBM biotics Gooch CVD TEX BCN ERM "
            "ficosis Rufus obit hipot QE OTS CVTS tut cuboid CAE St OSR "
            "tussis hood ACC phthisis MDEA STDS GRA hood dotish bit fust "
            "GIWG CCB CCW duv dodo void BB bits DWSW TNT CCA RMV VDM VSGCM "
            "outs RQS DDB studios SCADA Dio subfusc this Doc itch Spitz "
            "positivistic shit MDEA spits TDS AAAS topos IADB WTO WOSA MWCA "
            "BECN dictu poop ADB SDTS cits Biot oddish EXEC Acts EBCOD NIIT "
            "NNS BOCD Otus VSE did photos RMON hotpot AT WW dichotic Opitz "
            "Mitsubishi DVX obvious poh cups shotbush RTD pitot BC Rocco KGS "
            "ADDC NDR piss BIOS GTO iii sits DSI ECC DDCE ASC quiz ICC ARRO "
            "RTX OB IAEA DDVT KR htp Goto MMD ish Ed DDE XV KEK busts ODM "
            "tiff MAS tos NSO NACE hf idus ASMO scout tous ESA DBCS tips "
            "GIOC chit CCR SMT ECC futz sq Woods ORT KO Cupid tisic NAEC "
            "TEMSC RIW MEE XDC pip BACS SMYS XV MSO MITRE Ev ME GAO optic "
            "hips CTC(A) XVI VSB CBA NASD hoo SDA QTR OCC Mississipus ZDOD "
            "SIOW Bus OAW cubit stiffish VTOC officio AAR DTD STII succubus "
            "MCE puis Ethiopic CSW fio CDRW IACK ICI MTTN stift coif cits "
            "doz ZOS photopic Izod so TSS EBA stiffish MWCA o IRAA boohoo "
            "NIOS AMRS ROD co DDCS toot boot WTI CISC MMI shoop buss ovibos "
            "posh BVE duff stops KS DXI BIOS NWN EXEC cctv CTV IAQR pubs "
            "CVGT CSEG hispid pipus voco OGW offshoot MBS BIOS AWB Rt MRSD "
            "Ott SCN VM shish hottish EVM hubbub GS OTE AWS Voss DINA Git "
            "Rob idiot RW officii EMM utu scoffs DNR YTC CMIS ERSR IDC sodic "
            "MIC ICN Muzo coco ABCC Scottish u NZD bus RDAR OCM hits bot foo "
            "QRC MAS fifth subshot NND NDIS subshot subophitic KS updo IADC "
            "GIRS SIMM CSMIM BSW RWED TMA WAC GEC topi EVSI GSGB ditto MDE "
            "spiv BBS ssb ARM VAZ ETT CATS BSME SOTE Cobi cupid EXS MDI "
            "TENEX ODM vs OOG Ophiucus Whit XMSXNA BBC fisticuff Oz vouch "
            "CTC RD sipt MVE huff MSN CDDA OCS OARS CVS Esopus tit cissoid "
            "MADAR couscous DWO ONB Sid udo CARM RTX sit DSM isocost IVI KGB "
            "ROV OMG SDO CSI TRACS DSTAT BDO topo GMAC scotopic CENTREX CTC "
            "SD bozo TMS CIEA MCB OSA RDGT victus bozo tittup RCI dud WN "
            "RMON ISE MTS AVT ADIS SDM cuts Ad RDT SMC RMD todd DOTS ESB "
            "CSEG SOTE NA Budd pup shouts bus SKE MEAR tub ACW NOTOR NG "
            "hotch fibs Dido RTV VDT outshoot SEOYB Oz RATS ICX Tuf bib iv "
            "MARD ADMD XDC VIO Good Coptic biopic pod GND AMC toffish EDOD "
            "cob CTCA vivo NSG shot SIMD OECD NW hut NRM CIAS DTI NRS fid "
            "SEK ouzo bioptic toft WECo Rotch discitis p DTT hud boudot "
            "BITNET ACT fi MIW QCID thioic MRCI outs RTM SNB OSET visits "
            "NASAs ISSA Roth ABEDA bod GOC pott BBT QCD RECTA posts IDRC XXI "
            "MCSA ROV AISG iodic SSN ppt WCN toffish posit shutout MTR RCG "
            "NK BWOD CGD spots OCA IMA popout ICT subsist NCR DWM chou pious "
            "RMI couth MDCC tofu tohu obovoid stupp MDI BBE SEATO boudot QA "
            "RVS Oct SSI popish SEAQ ISK GKN schistosis CATS Gus us MIRAS "
            "SONOC EOT GWG VC EOB DMWD booth CSM hz DTR GAMM ACBA EDX Oct "
            "pouff IRQ fistic pitchout SIMM vicious ERQC CSCW CROS ICB iodo "
            "GCA CIMM toots DSM NMC ACM CMC ECSW scutch cut tussis CSD bpi "
            "spuds DCD cc CIC IACK shiftout BISRA ROAE NAEC voco discs Otus "
            "vicious RIE ish VSGCM CICA usu pc cccc situ WSB Shipp toots "
            "AIBOR puc officii CIW visits soot YTC SSTO NASA REACT ACCSEC "
            "XMSXNA hotch scotoptic zoobiotic ERCC stuff cps bifid po Ibo "
            "doss RRT VSSO MIW ACB EAN Mscfd YCAN buzz WCE XS doubt ESDV "
            "ipso AISI CMC quoits CDM REACT TRT Scot MOCT NATOs VDT QSAM AAA "
            "tod tpv bots succous voids MDS DCT poop Io QB tub ANO CSCE WWW "
            "outposts SGCWB Ri booboo shutout ossific stibous ASEAN DAV "
            "dictu zooid AGC octopod CCD sooth Otto SMI MTBD hos AD STC "
            "scoffs BEMA NSA zobo ADES VAV CADAR ROM scotch CNI DQT GRR EOI "
            "MCEEC IROS RDMS disc SAMA sipt it Cottus Gooch RIT ISSA void "
            "photobiotic WSW cuboid MAWB ADR OET NTIS EBIT CTC NRC CERI "
            "histozoic Yost DTCS cost IRAA GTO Iv tpus SEM SAMA EXOR t TIGR "
            "pub TME vicius divot Actitis TMO poss MIC scobs subito WARC RDC "
            "ISS hf BOECI dif dit EBM uh shut DN EDAC Ev CNIDR ESC Gustus "
            "Ros bpi huis OGD MBDOE BAC Sid DED boobs MTBM SAC AOR booish "
            "cccc opt dhobi Buddhists itch IQR ft XDR GIOC Ovis huic IMC BGS "
            "EIS WSB OMM MWO CSE chops RRRR RAMD disbud pipus DDE STT SSV "
            "NCSC ASTM INR ERQC IC bouts photo DCB NDE schistosis shoots "
            "viscid ISO XOR RCMM EBE tout sib ECOSOC AMEX Vito ASAC IMR doth "
            "DS ECG fish CISC ERQC RKB TIMS boob stibic potshot oid BW Mb "
            "TWA cist BSAM foot pitchout tuft phthisic QA stibious hooch "
            "socio WBO sibship ipso TTS NRZ GCO Cufic butts hop MCSA "
            "foodstuff hubshus OBIOS Tbps OSNA GNMA subchip Ruth As CBA "
            "NSRDS Bostitch VTC IA AE Ito BRI GSM DEMS cuttoff OST Dis RMS "
            "ASMO STT cp pots Rostov touch ACI SSW AESS BSME CDQ KWD EDOD "
            "EDAC XDC ISDA VCR Riff BSAM fifths hubshus Esq CIC fud DOC topo "
            "idic BBE ist pood cuts IOB CTD AEM TBI OAD bib viscus NA htp "
            "VBR BC pushtoo sod CSW ESN CIX RMRS CTC(A) chops oof DAO pits "
            "Nb Abbott CMS GMA GCD ofs Ruscus obus ICTS ISE ECSW MTBMA CARM "
            "scoop Np IE situs coho suspicious CMOS XVIII ANO ATDT CGD MVM "
            "sufficit stich DVB NASA MCA buff SSTO Ed AEM OARS bohu ECB ADDC "
            "ATV Vic cozzpot SBA IA Io viscous Doob fout ISC odditis MERT "
            "stibiosis CRO sp RIS TSD ATN hootch TND DN AIMME ROV RDD BNO "
            "IROAN OOC SDC NATOs RKB quod pop DI CBOE soph copious pip DXS "
            "TOC Md CATS XCSG CBMS choc VDM BCSG RSA hotshot viscid NASDAQ "
            "SSTT SWA outshoot outsit squit Ob DCDMA OOG TSA MNR QEI TRC AT "
            "CNI SSM spic putto KB IRS TTY EMTN SSSV suppositious both IDRC "
            "ARM tiptop ASVAR putschist NCC schist cupido MIRT ITS touch QAR "
            "CTB OSR QEI QE zoot biscuit ERD Duovis RDS AZ XENIX pooch DOC "
            "GSE did ANR isotopic ERD stiffs ACT IRM CIS Shipp ROIC coot "
            "ATRN ADX biscuits CB ohio ASMO TMR scoff BCC CCIS VRB diff "
            "upstop dot AOC post EBCOD NAIC DCS MTBCM NASC TTTT ECSE ZDOD "
            "zoosis BTW SQC ACCSEC CSM bid Gb Tits AMDS ch dost MKSA Ricci "
            "discoid BVI ANOME subshot NTT shiv oof OTC SBIC GOC dutch RSO "
            "dibs do XOR Soc ENGSI EEG CEO SDW STB GSM bitts Tus DQT ASI "
            "octopod ANYA ofs stiffs ISSM hp OIC GVW TWX ISIC offcut BOC GNC "
            "ups RMA SBA TAA SISO TOB RMA NICA RRR MTBDD poof ISODE SSTO "
            "tipoff vivid IOC TARAN WOR EBCDIC AIBD DSS Bos SMA EWMA cuffs "
            "EEMA soho Dob sibs DCE RIW pitchup AT fictitious ACAS AIMS zip "
            "RAM u TRA QAG SRC KEK Coto OAD SGA scott ETO booish SRT CV Soc "
            "fisc CMAG Rb RMON IMO DKK pups hubbub si OMC phi spouts IOY "
            "fibs soffit IOCS MADREC TND photodisc idic BD ACRS scoff bovid "
            "I BBA CERC SMR MRCI zoic shut ups ubiquitous Tuf foist fits "
            "NAND tdp I'd RDI BAW sis IEEE KYC ATS ANOCOVA dop MTTRG Bibos "
            "CCT BC fff ADAS AAODC Aviv ICT tubus MNR squib pouch potch CSE "
            "hoot DTC SIOW DTI OCSW IAE voodoo stiff vidus OSET chub AOB oh "
            "EXD OWWO SEM TVD IOB BVE DINA Esopus ASD ROCE poditis SDTS MEAR "
            "pitch AMRS SCA bots potch cpu hf photos NOAA MITRE Gothic pipit "
            "buds sto hispid toots CBOE AAAS outdo fictitious RS foodstuffs "
            "htp ICB CIA AWS SDS RDB SMM fifths SOCONY odditis zoot SMDR "
            "Titus IATM RTDR SEA ATC oviduct DCA YEO TSA IMS EG TOE buts "
            "IVDT MDT ENQ distichous Isis GND ficoid VTR shotbush updo NVT "
            "pop Buddhist tout DRBG VSSG DOD OA MCM sto Cott hocus tuff "
            "topos hobbit SSTT EBQ tittup pushtoo EEOC fist cubbish CBI EC "
            "TV TW isodop DM AMS NAS idiotic CERN RBD RW AMISE AMDS MDN "
            "RECTA CS ft shippo TEX RAS OOA Cottus ABVS ADES TWX pud AIME "
            "dust Quito cop CV CRA us BSD ITS oh SEI vivific bobbish MTECR "
            "IRDS vidus GTC coo cosh CSTA GENESIM ISS AIC diff DDS succous "
            "id EIDS WWI MIST SGCWB ITCAN DRBG MOR hiss iff CTB AASE XM NDMS "
            "DSD dipus MCC INMARSAT dubious GAI OIS tit MTBMA MTDR Kush BOC "
            "idus quiz Mistus BM IBM SMA MTTC OK ISV bo GCAW CCIS AOV IIB "
            "CTC AAAS RTS BDV MITRE Mohs pushup tt SMDI hoosh CISA BWI stupp "
            "QRM NASDIM SDC OSA stibious YTM VTC NNIQE codfish STBD ACT SRR "
            "visit ECG EMC doc spits Nov co BSCA IES TV CSEG dost SRE poco "
            "ph ossific QCD MTBR fifi qv NYCSCE MMI OMG photobiotic DSN BBC "
            "NDI boco SARME VT TEX NCT topics coisotopic MNA utu ESD cutis "
            "CKA vivus pis ODB opto ADSI codfish At Co thioic ooh TSI BWN "
            "AED zoos boo EIBOR Cd NDE CMN DDM odditis RAB DATES Equit VRN "
            "tos hotch ASEAN CAT SDM tophus sob outposts iodous XMSXNA "
            "fuscous OB upshots TIR MAWB viscus cito ICNDT boh BBD tits SINC "
            "Sothic ANR DG food AOB fuscous MNOS Dodd BCS CB YAG NCAA CIO "
            "EES busts RAT DVI shippo coccid CIA Gothic ICNDT GAINS SOCW biz "
            "SDN ETO IIIA popout STC qv AMR tuss VESA hoists suppositious "
            "BOE SIAC AI ANGTS SCSSV CWIS id MSCA ATZ stoop CT CNG ROA MRCI "
            "ANOVA STAGS WACC obsidious SRDS dicit Scoto RIC cust ICSS YWCA "
            "MDCS opts hoi didst civics IRC VA MCG KY CARSRA SIGINT TBD Tib "
            "topo NAEC CADCAM boss DAS DEMS putt schist stich ICA DMR OWDD "
            "phi VA MMD DBR sits BD MRAC NNE MADAR MVB opioid CME TQC "
            "Esposito phthisis NSCC GIGO AEM I SIBOR RMI IQD CIX ictus AONB "
            "isopic NVT quoth DMOS MTBM outshot RIE WARC OAM Vito IEEE YTM "
            "XT RSS Wu RAMSIM SERC VSAM IMAC sophist VRV ROIC DNB hiss RNC "
            "td studio ARQ quits OGW iii positivistic Rub GAC pop tussis MDC "
            "Mott spiff STBD MEO TSD INR GS AGM scott CAST ACW RAI sp GI "
            "hitch EXOR photobiotic stubbs DWSW oo CDDA SNRE NDE siddhus AV "
            "ONTC hocus SITC ODBC DBMS ABCA Schiff NGM ch DRDA DTE siss RSTN "
            "RDA BVDs EMTN buff bot NEC STB ARRO SWO EIBID EDT IQD ERC ESM "
            "SDT SONOC OVM supposititous BBC Cobi hubb MTC Ibo upcut ANOVAR "
            "busduct photooptic RDA OIC Godot subduct DMI OMT AGMA Rico "
            "tochop GGD VGC spouts Gid NNI CIO MNO dub ASE EOT WCE Busch CCV "
            "putt pudic OWG cusps VOCC dipsosis BWOD ISK IMR bicubic KEK GM "
            "Mobius sis DAC RD Routh dipso OGD toffs NR ARMS BAO Mbps CAR "
            "boss NCS NTSC ICAO duff CDC Riff coss GRT DST DTD photostudio "
            "TNN AACS SRO EQRD GBDA IMD upshots QAM MTTRG squiff MSI DS oto "
            "AD DCE SSDA stitch ESC NMA dib vitis RAI fistic idiots fifth "
            "RMV boots SITC OBO RSCS IAE Yuh AON qui SCSA CNY ASC TRC ooh "
            "Ritz NITC INSTINET MSEI ERSR couth subcutis photostudio Scopus "
            "h DYANET poi NRA STIBOR cubbish DTC SMA fizz ADT Mistus INWG "
            "duds Athos obsidious vos Bois itch SIA ovoid studios CCNY AAS "
            "RDGT SOS MDE toss hoops pis ES SWIS SOS ITCAN DDB tt SQA outdo "
            "CVT couch YMCA BEC IEA putschist zizz MIB IMSE his Co stout GV "
            "fusspot XDR IDCA dubious Mississippi EIB tochop MAWB ROM OWWO "
            "ROIC DVX ESO ARRO ITR DBSM cost CNIDR otitis EOB odds ISIC ANYA "
            "IMAC bobbish RSI CNY dibs MDR IBAA MCG NDM pood Mobius ICI "
            "GKSiI zoophobous ictic boffo DISA AMCR vicius pish ITT Giotto "
            "EDAC fuzzbuzz zoophobous MVD iv Ni KNI sotto KBM CST KB hud "
            "ACAS BNS fifi AIME BRI ASME GAC IOCS bustup NIOS MAV soffit MTN "
            "BDC CIB KW post BEC scoot OWG copt Duov MTTR IGS spoof BDOE SYD "
            "fout ship MSC IOC Bois DNIC Tso hosts Roch GOTO tot SVD Rob CCT "
            "As subpubic cov outfit DASD stub NSE DDB NDT DT NAV vivos hoof "
            "RBCS DEMS Act OSE CX Sufus MADAR AOR QRM VTC ECD cutoff MICS "
            "ARIMA Addis foo DQT CCA MTDR bi MBA Ido OAM DRDA ictus MACE DWM "
            "MRE NG pou ETT shist ist EOT IRR SCADA stoop Kitt EDD OIA DB "
            "dustoff VSAT NCA IMD BSNDT DDN BSS ASME ROS SNADS ibis RAMSIM "
            "MDR OTC buffo Ros ROOE OTB GAINS TCSEC vivus I'd NNS scopic "
            "ischiopubic IOCDS CDQ EMD EBCDIC OMG OMA ID RAI KYC DNS VSM "
            "Mistus ESM dif WCO NII tofu RATT positivist ups TRAX topi EDC "
            "Rt XVIII GI hc OTV pott EIS CMM TEMA DTE IGY RDT hoc NC quipu "
            "WSW XMSXNA tochop SBIYNC STC puc AMDS stood CQS BSI ESCON BAN "
            "cuto Mt I SII hosts Sufus viscus GBDA po NICA RWED BARITT CQS "
            "MICR NISO coo AWG fistic BWN AWG IROAN ovo NSO up TBN pish "
            "WYDIWYS IMB EDM WCE CIBOR cuboid OCX hippo SQE TDA CDRW Ohio SA "
            "SIGW civics TMDE CAT CDQ TEMA ASME pushout succubus BS "
            "hotchpotch MMT BNA IOC TSS BEMA RASDAC VCI hc Didot visit tits "
            "upshots COMSEC IDB huts hc pudic pod butch OBM DRN DBCS Tits "
            "dustoff Chios SCC CTW thioic EW spt SCCE zoo RDMS SNDT DAIB "
            "CATV Abos CB ssb MCM IBA XII OET EXS RATS MERRT MBO hub QCR DOT "
            "tous TVA AMDS CIAS GWC stuff ROAE cist KI tubs coot MRQ bit GIC "
            "cittosis MIS GTSTM fud BCT NMA CERC Cd EGA COC pocus ictus WOCT "
            "photobiotic MST MTBMA CACM DTI SWTS coccidiosis hottish chips "
            "cisco Ovis sou Autocut RTG CGS pubis toss huus RSC TWT NW "
            "spiffs IEA divisus bio doubts DDD CNG CSM GSM TSS octopush "
            "soups tofu obiit Aio scot succous NDTC RCS ETR subscipt chips "
            "WC RBD MTGA DWA VWC VMOS MARTI pouts GW topic Goto oud cutout "
            "NBC ictic dots DISA SDT Didot choc c Sochus ORTS NIIT OCMA TNO "
            "NRA MDB IWRC DEI bo offcuts oops MDT Scot MAWB MSI tiptop DAC "
            "scudo CIA VESA CIE MCSW VCI WC topic officious th MRN GSM "
            "optics toff BSNDT IMAC coccid isodip bioptic Cupid BB isic ITC "
            "hippus DAV shoop NCC du Ad biochip EMT scut Scots tush histic "
            "Kit ETAOIN chut SMSG AAA ICC Otis WBT CBS Bosch GBR MOC cos ISA "
            "KGB WSB RSTN CMAG AMC CAG Eb QTR BSC OMS SYS ETAOIN Didot sib "
            "cuff TSE ANOM outfits huffish suspicious SWCM obiit SBD SCIS oc "
            "DNA bibs Dittus DCS Rico focus ISAM RBCS Oct quipu boff pip "
            "BWOC bicuspid MMSE IMGG EAEG IDB south BOECI sophistic MICT "
            "Ophiuchus DRBG shoot CIB DSW ficosis bozo AESC NN ditto CRE "
            "ISAN NRZI SSA IRS Moschus ZOS cosp docosoic RTTS ROS TCAM KY "
            "NONA BTRC RM RMD Good ATC hippo EIA ouzo CIW dish GIC EBR hut "
            "ONB hit vidus cistus hubshus scopic its Cush DMWR bits KCBT "
            "offput NK phot CTM AT Goff COGEODATA DDS foodstuff isobits "
            "shots doit fichu QSAM sh ABS fibs Scots MTTN EMI BCD WANODI "
            "SSTT MDEA EAS bub ITCAN IC MAIS CMN hottish tst CIBOR IVR bis "
            "host MMI SIGW ARMA GC YCAN dit MBO coccid Abu SDO ISONET Rod "
            "outsit OBS fisticuff obit EDD MBA coisotopic CS BDC bi hobbit "
            "CORBA outfit VTR TIMS pushup IAEA MKSA otto DVB Ritz outfit TDS "
            "ACDC RRRR EWMA RTCE CNY EBE AVR obi tooth Bob GSC OMB dibit IMD "
            "isic ERT GCO INTEX pious ACC RAN CCW hic shifts CV Spuds voco "
            "poof AED DAS chou NMS tooth AIBOR isozoic ADE MTR MVD scotopic "
            "SEI dictu Koh BOC OSET VWC BVE dusts MDC IMRO ANGTS v tops DAS "
            "vo BGS ICT pout tips TVA CCC bots ASNT pt u DAX TSS RRA AIDS "
            "pood bid NOMADS Ito NGAA CTM potto tic RNC NGTS TAA dupp DINA "
            "SSDV VAD SMDS bop zooid DI X cod RCR booths obsidious biff soft "
            "ASAS BNR DSOM ECE MICT IWRC ACT CCT EDS put IAE opioid MCSW odd "
            "ISC SINC ditto dips RQC ASSE hibiscus GX ASVD ERS Chios Toto "
            "hos NAS sp CSDN ACCA CMOS cissoid ICX NCAR coopt butts WYDIWYS "
            "huus ossific ISA sop WYDIWYS STS NIC Yid poco biscuits NOS "
            "posts Sufus NDM STB TC ANOVAR CDQ duv SIMEX cissoid ARN Cid GCM "
            "ERDA potshot IES WOCR GOS scop CRT Esso Actitis tussis potto "
            "sud XIII udo hubbub CTT Mus shits pippish WSOOK photic bovid "
            "buds NITT ADSI usu ACDC Ritz hf bifid officious Coto RST ISE "
            "EEOC At shit coq cod CSDN cuffo utus obi DEI foist TWD "
            "viscidosis doc QT ASEA CICS MVT sib DSR IES BYO BBOE GCAW BDT "
            "oddish WSW EZ ESR biotic ECNE d MTA MACE MIST RISC BYO chip "
            "booish QAR fob AVIO ANO BAO Edith DOV GMAC GWG GS DWA CEO "
            "pivots ROR OBS tt SWTS DBS fout GRADB VGC Io Act popup isopic "
            "IATM SGA tidbit WNIC visu DDCE MSR MTBD tift TAI RAB MMSE GCI "
            "MRO MRSD RMSE cub dit Ovid BBT RAR ETX MTS RAR VT bitts DNIS "
            "ASCII pout ODBC TSI RAMS OSR WCM TNS ITT DDB SIAM div TIR ISCO "
            "hoist bitts IBCN Yb hits victis ASVD poh NCI GENESIM dioic "
            "ubiquitous AESC EDS Schiff RCR dido dic TWX EWMA ibid pod "
            "isoptic VAZ GMT ASB CT siss EIBOR NOAA RATS INMARSAT oppo Ri "
            "sods SSDV DVB boosts stuff CARM MADREC stops MOR socio odd OTD "
            "EEG pzt NREN ECNE ESDV SA CMAG photics Dobbs chos QEI GTN CMC "
            "NYC DAC EDM IRS TR Gooch MRT GENESIM dido oddish OWA Giotto CSD "
            "AWB ID CAM CEVAM Mudd ONC ACDC toot ROID Muzo chut OTS RSS Kufs "
            "sips MOTIS TVR scud sipt OM CRE fff EXQ MRO uppish CEVAM "
            "positivistic Izod offish NDS MSE AAAA visit poco ETT AESS ONTC "
            "MTBR sufficit ERCC isocost tous up EDD hubs CEO busi DMC SCSA "
            "phit EVM WCE MS up WCN bisquit COSRIMS photobiotic ASCE TA IVDT "
            "Ross tussis upshift ACBA dittos ROR tcu AZ IE puss CIE WOCR "
            "CDMA NSC NBD vivus RCO SNT fifi cfd VTOC TBE MST RTCE zoot OA "
            "diff NNIQE Scottish ROR SSM CNIDR GS Dobbs IS tos Ethiopic SMDS "
            "DTD hub d ASE coitus SEA AIBOR choo EBIC GIW Totco SCSSV stuc "
            "soot hoi Kush GII huts COE AISG TV ts SMNG NBS DN hottish CESM "
            "SENET hiccup tutu EVM shop NONA stift NCR OS MIB doubts Kufs "
            "XDR OOD SAYE OST pitot AMR ZOS RATT ARR suits MDIB GKN OE oid "
            "WV GAINS OIS ORI pooh stiffs MTNT CARM IA pubis CVD coitus Russ "
            "OG Koh SEC DMA suits ISODE diiodo SST cf NZD OE cf Duovis ROOE "
            "C SBC TMR RTDR SRA Dob XOR ANYA ASA EBIC shifts Roccus biotic "
            "BDC CAODC IAE EXD OCC CMO foppish Bob CARD BBT ICRC disc NMS "
            "QRAM EDC SWO TR soot spiffs WCN biochip ICSS Cuzco histic TRC "
            "dif SVD COC quipu VRN Biot pipus CME ASC sips bubo busi outsit "
            "SKE coisotopic COMSEC vis tu bicuspid EOR RAN DDE GIWG ECC "
            "spoffish CCV GTS SDW cuttoff NRM WOA IAS GW IRDS DN hod OR bust "
            "ZAR BISDN pup VRV IRM DWM ESSA BSE GX shuts Abo Ophiucus DSG "
            "dubious ACMS RTRA Rocco busts tocus MOA suss NIST RIR Titus "
            "TASS MTBCM bovis susso stitch Abbott EXS SSC tift SBIB Rt pooh "
            "IOE BDT MTWR VCR Ku GMA MMSE EMD Scotch QRAM OOG spit fist CEA "
            "BER schistic MTR OR spitz NCSA ARA CGS vs tiptop discuss ACG "
            "chiv ISSM RDBMS KVAR DCC zuch EMD AAODC RCK ODECO zobo XIII "
            "NMVT QT EOC WS SNB SIGW YIG EWR DSR Ethiopic WSD IATA cub GAO "
            "CTD ICA BEMA ESD shiv hist RTR booth vuv SBIYNC hz fous ETS DVB "
            "SMT ESB NMS ESCON IOCDS coop fictitious Ophiuchus siss WKS TBI "
            "obit MEC STIBOR GOC CSMA VWC RMS Abo Shipp MDN IRC MCRC Sus "
            "booth squib BND Attic positivistic ss RMS Goff cut TARR Isis "
            "SDC ATBM DWT ICM shouts quiz AIRS ZD bius RATS Bostitch ccd VIO "
            "SWA NASDAQ DG TDNS TVR NCN DCA Sci DAC VSSG MCMT WE VADN CSEG "
            "SRE INSTINET photos Ross NSS RCA Woods MRO RRS OEED SRC dips fi "
            "ITC dubs hoofs MISR butts ENMS pott IAG Bosch hos shout obus "
            "SGCO STC situ Edith doubt DISA histioid pc VSSO vicq MIC Bus "
            "MSD qui WOCR NIS bobs Mus BDC biotic du ACW TRT Kufs dust "
            "hotshot ic DDM TTS CERC RCS Cottus tidbit ARA bids GIMD KB NCQR "
            "NASA tisic fifths cits Rio AES SDMA tosh Shu AGC hipot octoic "
            "ducts otitic NDI DBS scuffs MQI BCT QRO couth divot KWD subduct "
            "boco hod SD obit SEEO pt idus foots huso Shu ASA CKA OWDD "
            "Moschus MRN uvic phot oud IAEA ARM optic puff ACG voids obvious "
            "CIDR Todd RBQ buffo GNC CENTREX Riff OMG Bos output SRDS cc "
            "diiod shist ODMA MTTR BCN Yb subophitic bps NVOCC GBDA RSO "
            "quoth bucco IOSS NTSC ACRS fout IACS hob CTD STI dpus ABVS "
            "ANOME BCS MCO CNI QAM RTCE posthitis outfit cuff chutist quitch "
            "RS RDB EXW Opitz DTO OSET RCS ovibos KVA GOTOs GIGO MTO BOQ "
            "CMTS udo NSBA pzt ootid QRA fitch iff susso boud AIMS MNOS "
            "Bozzus GRD VADS boudot fizz sophist BM foots photopic t TBI "
            "biscuits XA DTR DNT GV coif OG pico EDS sodic tpv Scopus MECS "
            "diiodo ph Gippo CSTA OBIOS",
            " AM@S STAGS NMVT @iou ISDN BSC Tits d@tto ESN RV@ cos@ fust Ob "
            "shi@po ship DIX MS EGM @@AN@cusp Kitt@ quip XY OV@ Tuf bt "
            "otiti@ NS OW@O S@DI@hos WO@ QCR@ Azov @hou MICR NIST ESCB "
            "pippish@MOS cfd QAM CTD CDC MOTI@ @CI@IVI doo ICSS AMD Abo dido "
            "cut cub@OK CCB@XXI @NOM GTN IA@@ boh WYD@WY@ MEC st@up bi DSMS "
            "MOS hu@o NSO hopscot@@ MV@ hots AA@S h@@cup IC@ MT@C BCN@thou "
            "Azo@ STN I@ ANSI Nov K@ pout @op RTV SMAW @ostico@s pouff "
            "zz@CENTREX KW SIO@discoid AID@@up @uccuss AMNA W@W@IMC @CC@EC "
            "@cotc@ RNC AMCA RM ASI MECS@OAS Q@ AMNA @@f@Tits RV@ ODMA@Mb "
            "@hift @DR EMR As DV pushtoo O@S stubs@subcutis@BIOS octoic STD "
            "ECB SRO sub@phitic C@MI@ fib ENMS MOS @WX CSC@ uvitic TSA "
            "s@udious quits tophus shiv spiv bio@hip d@z CEDD DSV@ NDB@ "
            "RASDAC CT@ OIS EMC pho@o@tudi@ DE@E @S@B Sid @i@od suit@IWDC "
            "sooth qu@d qui@ bitch bout IWDC CTV BARITT @CM d@b "
            "biop@isi@s@@i@d @MMR pood DEVT R@T NNS chuff cutoff Buddh@stic "
            "hipot CST@hopoff VES bushi@o SITS DAS NNW SESI hoist@A@D Tb "
            "DRAD@Coptic CD MRQ s@opi@ SBR sip MVE p@u GBR SAYE obsidi@us "
            "h@@fish f@sticuffs EOR@VTR cosp CMW RTT@ histic@bipod Voss @D "
            "bio@@c TVA OMA T@I SSE GSC Koch@AI buffs AGI@NEC @ict@tious DED "
            "top SW@ MTA c@bit@post RCA BCC@SAC Esposito BSC NITT oof scott "
            "@off @ NWN DBMS popish CAS@ tufts MME chou ANYA REIT stu@ ANR "
            "SCM dos opticist up@i@h @TD ovoid@A@@SE EQRD MADREC@CAODC CIO "
            "SGCM ohio Budd Ovid RAMS @pt TRACS G@I SWCM CORBA h@ods @hu@ "
            "stiffish DIY ECG coo bioch@p@IS Kit p KD O@RT MA@ hic sto TDC "
            "ADT NAIC hiccup@Busch QED A@TS NYBOR spu@ q CVS hootch D@@ NDM@ "
            "NEA CRT DNV CCIS d@tish thud ISK cisco @RBG@SRO TSD WC@ VRC RAR "
            "RORO MIST CNI BDS AOD MWE@OS DTS dood VT Cid sp@ut@po@f "
            "occipitopubic@NNW outpost fuff Mudd phot EOQ X@II@Ricci MCO "
            "Azov WN Autocut boot@Cobb shoop divis@s RDMS GI@DSOM visit "
            "CTCA@th @@II fz OOA vicq c@ps busts@SVID@ICT utus @DWO bos@ "
            "NVOCC fuzz NC@A NASDIM DATES off @SSM C@I @QD Avi@ OTR@ histo "
            "ICI XT IADB WSO NSRD@ vivus CBI VAW ROR@@MAIS SEOYB AGMA squ@sh "
            "@u@ts MRDE NSA CO@RIMS@MTW@@@CSC potto AN@VAR tift RAMD OTD ETO "
            "@upp put@v@v@f@cticio@s @IC to COGEODATA C@A@po@ dubio@@@Dittus "
            "@KN ASVD BES@ @IRS @RD@ CCR IB@ MAER BCT cc @cobs positivist D@ "
            "@ESI DAV Spuds IMG@SDV@AIMME po@it CRS posticous @V bibs Co@t "
            "EB@OD shish IT@ NCAR sch@@tic ITI AMR ASNT AD toto AA @BT putto "
            "opticis@ Rio SEC@@ ISDA fists VSAT CVTS TEMSC WTI p@f of@cut "
            "cud td@ M@@E so@io @MG@ Ros@@ COM@EC@BTR BWI EOE QRA oust "
            "@otshoot BCN NCAR t@sspot tophus M@ECR T@O @NA ODMA @@odoo EDT "
            "hobbit shod@quippish Mb CZ OWC I@NDT ME @pout ORI cuts RMD NGAA "
            "Cu VRN DMOS DDVT WTS CMI@ @RE@@o@p DI@A pou pio@s ROOE RASDAC "
            "@NDB hopsco@ch SCIS AGI subfus@ succubus SSC buc@o fob zoosis "
            "TDNS sods v@us@AMDS TAR@ KBM ADR@DMS SOCW pou@ Rt SO@@ Act@ "
            "@IMS DSV S@C iii STAR@ INR @ITES CAE EWM@ Cs@DEM NSS GRADB oh "
            "VR@sophist di@tich TSE@AACS vouch SSN No@us ACCA CMDS @SD@ "
            "ENGSI RWG M@CT EEMA topos updip MCEE@ ODBS AER IGS DEMS M@IB "
            "RTS @SDA t@bus bot @TS put@ch ODB @puds @DRO OARS Mitch@TESSA "
            "DC cust @quish TB@ DN@@SGCW ES @BIC qu@ppish MITREs DYANET DOI "
            "sto@t CBO@ p@u@s oho chutist @ishop AES VGA sti@t CRC@ @opoff "
            "AVC@@otfoot RIT RTE t@co MOC zo@biotic VS@CM stoup V@X V@R@GIC "
            "MED EV@I coc@id OTC CO@D CD cc@sist phthisic @DO @TR @TX AIC "
            "BVD utu suis@OWD DS@ ED@C toco E@M NRA NS@ oustitus SIA scotc@ "
            "BCR@NBC@ARTA coss v@scid @u squit IT@ situs @oubt @WIS SDR MDCC "
            "VESA SIMM sobs ACC ZOS positi@i@tic TB@ SAA VIR@DO@ Sci disc "
            "VES C bibs@MCC phiz sufficit @utpos@ SAM@ odi@us booths @G@@CC "
            "fids Sq@ibb BSN GEID SIAM p@sh ASCII Shipp @SI@BSCA pops NAK "
            "NTSC idic poco KS @DX @CE@OMG SSV z@@sis@duct@ NCE X@ DOT @@su "
            "thioct@@ @@@OIN BV RACOM TO@ CGA NRV M@D@VCI NY@ENYBOR@RSD CICA "
            "A@G IAAA cus tufts G@bi MACC fo@dstuffs@B@s shop@TASS BAGS "
            "Bu@dhist@c V@II tu Ru bus GSG CTC(A@ ARR S@itz@opto CSI@posts "
            "@IO CIDR pzt top pocus @oho@Rostov bbbb @RQ @ISA V@tus SSO MVT "
            "@G@ GC@schistic CAI@GAMM zooid bout STA@S @iscus IOB@stuc @p "
            "GA@ @ost@ cisco scuffs SES piss ITEM EAX Eozoic oc ISAM BISDN "
            "up@hot Cid @SE p@th NSBA @ibs Todd BDA isozoic E@M EAEG "
            "ROS@Kush MRRR MKS@o@to fustic @NIC IBRD ETD @hops qui@s@ccus "
            "OOC @hip W@it bt scotopti@ N@SC D@C Rossi stud C@OS fusspot NSC "
            "RRS @SEAN t@ous DEA@ QRM IAQR CESM Sufus OSRAM CNIDR GRD ECC "
            "st@cco@MSV chi stift OEM AI@OR@@oot CDM@ disph@tic bu@@ poss "
            "Acts but td histozoic BDS tosh OR d@sc@s sushi@Bibos I@B@ICX "
            "Izod Mb NCA NTT BWD NNI cooch @@tshot EDS DDS GRD DS @WG disc@s "
            "pivo@ DM@ @f ARMS X hooch hiss WAIS NW shit @NM@z TN "
            "suppos@tito@@ ORI@ MB@ DMWD BDV BVDs sup CT@ TMDE CVTS toph@s "
            "tutto botch shits ditc@ @pshift QAG AWG CCN@TBD RIR ATBM @oh "
            "Aschoff T@@@OC fu@oid bis @SAE GIGO RIW BAN XI@I @u@@CE@AM b@h "
            "@TN Kufic QR@NNQE M@RR RTDR Gib CMDS Rob DNIS NCD bud couch "
            "hotchpot@h b@h MEO NSBA DMA MMO@COT@ GCSW SDDI@bub scops GMAW "
            "@K@ M@ @thiopic sth OSNA MRQ cups stoic SB@C@MICT @T@ YEO @DT "
            "AE@ SRA Ru@so octocosoic EBQ R@C d@stof@ AO DDBMS od@ous "
            "s@iffish NTR WA@I X@N @V@@OIA Duovis E@ VADN D@TS OSA TWA hoop "
            "RDC DDR zoophobous CX fict@cio@s Gu@tus CTC(A) NYCENY@OR "
            "subdi@h IIIA ECM EBC@ DOI p@@t pivot S@@O hit@h D@VT RST@CST "
            "ASTM GATT QRS oviduc@ @SG squiff GA@ RDS @DQ TC@ scout potto "
            "Azov touch NOTOR o@h Bus DRD@ ficoid bo@h po@s squid MDT hubs "
            "ICSA B@O@huic@otic A@CO CVA OO@ bish@@s MRN @ood@@uffs YEO SSDS "
            "@uitch DIC octopus Aspidiotus ISA @RG @ASAs ACS boost ppd coss "
            "A@EDA TESS@ @DROM spot GASB NDB cubit@EAD @G @@@ics STD@ "
            "s@it@MED NCD SCSI @och A@CE @@is s@st AT@M GTS@M BTN ASE VTAM "
            "I@D VRM AA MSO spouts DS RTTS @io SIBOR fu DATS fu@o@d RA@ NGTS "
            "ODBC @SNA@s@@ots MM@A@NDRO CE RQC quid DMWD NREN s@h@@o "
            "R@I@SMAW TBE @SS SST DSD pico MSR VAX cus NGO ANR S@TD AND "
            "fo@dstu@f cubist DEC NCI E@posito@TMS bitts SD C BARITT MQI CZ "
            "G@A@OT pops IIR ETD biotics@SS@S tittup EA@ si isoptic CCN AB@S "
            "oo MITREs histoid MEC@stoops divus EI@ GATT RTTS OWC XN cop ROI "
            "@itchout dodo isotopic SO@ON@ CCV dutch VAZ MIS@dhobi SSA VAW "
            "s@@p T@I ISAN ABCC AMV ORRT ATC KIVCET @f Kufs NASDIM VTAM DDCE "
            "iodous stiff NDI fusitoid fustic tops photofi@ subshot M@ "
            "p@o@od@sc GC DDT Si@EXTND OTV CI@ cito NA@D @NR GWC EBM "
            "VAD@dpus hoop E@S G@S@M ASAS hoc BBE SOCM OTS@@u@@ chiv such "
            "EBR poi pizz MCM oviposi@@sco@t@RCO@EOB ANOCO@A Koh cuf@s vivo "
            "SWTS ST@ YI@ T@DE@MBA @upus @hiz C@ ficosis @id Goth ACRS MBIA "
            "@ubfu@c@VBR BCD hop@@MSD GSG@SBC b Gb Eph GS@ visco@th@opho@ "
            "foot @ids CEA@GCD K@f@c VC bitt buts Ni GOTOs pubs RCI dhobi "
            "TTTT O@ ATRN IMS RT@ BT@ ho dpus NNQE @pt fifths@@SCA NC@ DCE "
            "doit R@R ESSA MWE @toops D@T d@ch CSDN ish hippus scof@s@CIS "
            "ESDV N@A@ EOC MTBCM C@A NR @@@ so@t AE@ DI@B ASDB iodous "
            "hibiscus SETI XV@WCN@EC CCGT MSI Gibbs DIAB @uzco DTR tub EW "
            "S@C shutoff C GCR CVTS TIR @ouff dutch ASC S@C XY CAST b@tts "
            "Gib CAA@@Ophiucus M@@@succuss pious TT@ custos thud RO@E CDMS "
            "bbbb phiz schis@osis tdp @@MR VOCC CDR hip toots pot WN bo GSE "
            "TASRA MRR bt MTTI VSE WW suis Scottish@softish Di@ot SMI@DMR "
            "@ido MD@A RV SAR@E boos GOR MOTIS QoS ANO@OVA AZ GNC @B pico "
            "DDM TVA@ibid AR@ @CV MBIA DCS @AAT VCR pitch Titus q@ Rio IQ "
            "scotch DWA MMC MKSA scotoptic RAM@ Rub EBE hup @@ fz M@TNSOS "
            "ASEA VMOS subs RY coccoid ATS BTR poof schiz@ @ichotic "
            "@@DBMS@R@E obiit @os@@@OT sift voto @TS tubus@S@R Ricci @MW@fff "
            "tocus zoo @id@@G@A @oh hubbub CISA @D@MS @ops IAGS TR@X IOSA "
            "stupp@MMTA bt @ivus SIRO KNI hopoff f@fish N@I BWN chops EEA "
            "studs ADB SRS CTV Copt fit BCR SES @VE BBT GCD distichous WAC "
            "oo@bis@IM@ puc ARA CDM Q@C AEM S@RO sq@if@ C@@M SYS Dodd GGW "
            "@oh foodst@@f ARMA SN@@SN@ NN so dib DM@D CVI @I SSSV TMR CE "
            "SDS@stout@sh huic scuds vi@ CCNDT@spits tub@Y@C DBSM coco such "
            "poh itc@ N@S NMR BCNY @huds Stu SDR Mitsubishi NRT IRDA OSA ICB "
            "host@tos@ BB BOCD IDD EXTND NOS KVA outdo BISRA bustu@ GCO i@so "
            "bu@ cuspid NC p@uch @DSS RMDB ESV AVC E@I hots @uffs@@ROS "
            "NC@C@GNC Godot IBA SR@ GW MIC @osh ist @ost IDM CDR DSO@ @ph "
            "WSONG tisis NAV RQC ditch @huds SIAM@OOT oust MMO R@ccus D@ "
            "MTTN@OS @it cccc IG@ Cis AIR RCAR IBCN CIEA spot GIW I@ "
            "D@T@photostud@@ SRIM@ NCAA@CBOE @@ SS@S@STS RTS@CMTS GM S@SSV "
            "tochop@ph@tic th CTM @@ff@IIR SES GIR@ ME zip @RMA DQT EIA NSO "
            "bishop SWA INTER@ET DDCS NMRQ ABR CVGT EC@D KVA AIMME @z M@O "
            "RVS RBA Cu MICT OG Rh RR@R AONB EZ S@S pits Ruth uvic toft "
            "quoit CAE M@WB fz @ozzus NDS @ust@tus Ruth pithos Goff X@ "
            "shi@tout MIRT @Y @RSD upshift ovo ROM SBD tufts s@@od DOA Esq "
            "Addis QRC output dit WBT ducts hi iodo@pu@s YCAN @W@ S@S tuff "
            "A@@R cuboid SMSG GA@ DAIB BSS NASAs@td scuff @VED@CERN @NOC @@D "
            "DSO@ODM SBD IADC@disodic OWG NRZI MERRT @E@T shish h@@ch YIG "
            "hoists@AIBD situ @EMA IBRD ORRT pooch stuffs N@V @CC@Ruscus "
            "CNG@@os MRC pi@tis Tib I@M @@S@D@@ Sochus YMCA Duov MQI @TBM "
            "stibous R&D@DMA Cobb doz GMA NNM NASAs CIDR XS@MDN c@t@dips "
            "butut SQE@O@@VC@ ditch @bbb @ic duds TN MDR SSTO I BAN V@V TBI "
            "DT Ido octopus ECSA scops it VBR B@N ACMS outs QAD BSAM "
            "@ic@@ciou@ di@o C@S CIM bo@bish NDR Bois s@i@tout RDI@fuzzbuzz "
            "Yost isopic W DDT MWD soph NSA sub@ubic phut@IT&T z EC@@ NDRO "
            "NSR@S I@S@@@CSO RTRA AOD DSV @@S @SMO @AI SQA puis@@OK soups "
            "bishift NAND @uus@DATS CRA Ri OIN@Spitz KB Bu@d@i@@ "
            "fictious@hubb@b ETS@s@uffs subsi@t ISO Ed RSD SCCE@outputs cosh "
            "@MA C isophot AI TIR @AD subs@sts MDCS VSE EBCS shops diff Mott "
            "TD@ AT @its ORR@ cfd Mb RIT MIRT GAO RSC @i@z OTB @M voto "
            "pi@hu@@ dicit idioti@ NZD IESG VTR @Z @MA@ NS@@@@C SADT cusps "
            "@SI CAM NDTC S@ID NNS @sop@ot @EC NIR@SE@O fisc NNM MASD DSS "
            "IOE CBOE Eos GTN M@E @MM socio@ACA@ @NC I'd CTB hocus IDCA "
            "cooch@ERSR NMR@ GBD@RIS sc @WC his@ @tubs fi@ts sou ENAC MTDR "
            "VSAT EOB@C@G viz DVB XDC NASDAQ OIA XC MACC IXC RDA@ ODM "
            "AES@CMS RSM S@DI Tito s@o@t@dib S@otch ovidu@t AON stub MTR "
            "pip@IM@E NCS @@hiuc@us EW@ SRDS@coz@p@t DWCC STTD ARN IBRD ASD "
            "S@M scobs@Ob SRA @ST XVIII cps suds photofit potoo dust Ko@us "
            "OA@ho@sh @coops MTBDD @@@ SEK s@off@ duct@ASME OS @d viscidosis "
            "fi TR@ RCE CARSRA out BTX ph SQE NYSE ts o@tico boo@t @RC @DM "
            "So@hus@OD @C BC @@o ZD@ditch @RSWO@ shdt EE@ bob OAR BSCA "
            "hotpot MISR bu@ IAQR t@ TEO@copt @@@NCA Rio schiz@ SEI XIX "
            "scoop h ship cuss@EBR@@TAR@ OR @iscitis C@ S@T cooch dub@G@ "
            "@dith DCS @ooish @DR @G QA pouch CARS @oschus ITT IATA CMS sips "
            "stoss CADCAM CVA C@ QI MTBI NOMADS",
            11616
        ]
    ]
)
def test_patternfind(text, pattern, value):
    result = run(
        __file__, 'solution.py',
        input=text + '\n' + pattern
    )
    assert result.returncode == 0, result.stderr
    assert int(result.stdout) == value
